html {
	overflow-y: scroll;
	margin: 0px;
	padding: 0px;
	height: 100%;
	border: none;
	border-width: 0px;
} 

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #897A6A;
	background-image: url('images/bkg.png');
	background-attachment: fixed;
	color: #F1E1C1;
	margin: 0px;
	padding: 0px;
	height: 100%;
	border: none;
	border-width: 0px;
}

:focus {
outline: 0;
} 

.main {
	background-color: #897A6A;
	background-image: none;
	width: 790px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	height: 100%;
}

table {
	border-spacing: 0px;
}

table td {
	padding: 0px;
}

a:link, a:hover, a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

img {
	border: none;
	border-width: 0px;
}

.hbook {
	font-size: 18px;
	line-height: 1.0;
	color: #F8F0E0;
}

.hbooksub {
	font-size: 14px;
	line-height: 1.0;
	color: #F8F0E0;
}

.h1 {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2;
	color: #F8F0E0;
}

.h2 {
	font-size: 15px;
	font-weight: normal;
	line-height: 1.2;
	color: #F8F0E0;
}

.text {
	font-size: 14px;
}

.tiny {
	font-size: 12px;
}